# class KEdGotoLine |
Definition | `#include <keditcl.h>`
Inherits | KDialogBase [public ]
List of all Methods
Annotated List
Files
Globals
Hierarchy
Index

#### Public Methods

- KEdGotoLine ( QWidget *parent=0, const char *name=0, bool modal=true )
- int getLineNumber ()

#### Public Slots

- void selected ( int )

## Detailed Description

KEdGotoLine ( QWidget *parent=0, const char *name=0, bool modal=true ) | ### KEdGotoLine

int getLineNumber () | ### getLineNumber

void selected ( int ) | ### selected

[slot]

Generated by: root@sparc.ports.openbsd.org on Wed May 2 09:37:45 2001, using kdoc 2.0a53.